package cn.stylefeng.team.meta.api.enums;

import lombok.Getter;

@Getter
public enum SubTableTypeEnum {

    ONE_TO_ONE(1),

    ONE_TO_MANY(2);

    private final Integer code;

    SubTableTypeEnum(Integer code) {
        this.code = code;
    }

}
